/* Medium Screen */

#main   {
	margin:10px 20% 20px 20%;
	padding: 0 1em 1em 1em;
	background-color:#ffffff;
		}

h1 {
    font-size: 34px;  
}

.thumb-row {
    width: 100%;
    margin: auto auto auto auto;
}

.photo-thumb {
    float: left;
    width: 100%;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-PHOTO.jpg');
    background-repeat: no-repeat;
    background-position: center;

}
            
.web-thumb {
    float: left;
    width: 100%;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-WEB.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
            
.design-thumb {
    float: left;
    width: 100%;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;    
    background-image: url('../logo/TPix-TileGfx-DESIGN.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

#services {
	width: 100%;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;

}

p span {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;	
	letter-spacing: 3px;
	font-size: 20px;
}


.service-stack-pipe {
	display: none;	
}